## language-pack-touch-ja 15.04+20150216

=== debian/changelog ===
language-pack-touch-ja (1:15.04+20150216) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 19 Feb 2015 14:32:20 +0000

language-pack-touch-ja (1:15.04+20150202) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 10 Feb 2015 11:03:18 +0000
