## language-pack-touch-ja 15.04+20150302

=== debian/changelog ===
language-pack-touch-ja (1:15.04+20150302) vivid; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 03 Mar 2015 13:08:02 +0000
