## language-pack-touch-ja 15.10+20150820

=== debian/changelog ===
language-pack-touch-ja (1:15.10+20150820) wily; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 21 Aug 2015 10:58:19 +0000
