## language-pack-touch-ja 16.04+20160124

=== debian/changelog ===
language-pack-touch-ja (1:16.04+20160124) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 25 Jan 2016 11:25:43 +0000
