## language-pack-touch-ja 16.04+20160207

=== debian/changelog ===
language-pack-touch-ja (1:16.04+20160207) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 08 Feb 2016 11:28:12 +0000
