## language-pack-touch-ja 16.04+20160221

=== debian/changelog ===
language-pack-touch-ja (1:16.04+20160221) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 22 Feb 2016 10:45:27 +0000
