## language-pack-touch-ja 16.04+20160322.1

=== debian/changelog ===
language-pack-touch-ja (1:16.04+20160322.1) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Mar 2016 15:21:12 +0000
